/* Base Weblog (base-weblog.css) */

/* basic elements */

html
{
   margin: 0;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}

body
{
   margin: 0;
   /* setting border: 0 hoses ie5 win window inner well border */
   padding: 0;
   font-family: verdana, 'trebuchet ms', sans-serif;
   font-size: 12px;
}

form, input { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
   margin-top: 10px;
   margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
   clear: both;
   overflow: hidden;
   width: 1px;
   height: 1px;
   margin: 0 -1px -1px 0;
   border: 0;
   padding: 0;
   font-size: 0;
   line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container
{
   position: relative;
   margin: 0 auto; /* center on everything else */
   width: 720px;
   text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: static; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #gamma, #delta
{
   display: inline; /* ie win bugfix */
   position: relative;
   float: left;
   min-height: 1px;
}

#beta 
{
   display: inline; /* ie win bugfix */
   position: relative;
   float: right;
   min-height: 1px;
}

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
   position: static;
}


/* banner user/photo */

.banner-user
{
   float: left;
   overflow: hidden;
   width: 64px;
   margin: 0 15px 0 0;
   border: 0;
   padding: 0;
   text-align: center;
}

.banner-user-photo
{
   display: block;
   margin: 0 0 2px 0;
   border: 0;
   padding: 0;
   background-position: center center;
   background-repeat: no-repeat;
   text-decoration: none !important;
}

.banner-user-photo img
{
   width: 64px;
   height: auto;
   margin: 0;
   border: 0;
   padding: 0;
}


/* content */

.content-nav
{
   margin: 10px;
   text-align: center;
}

.date-header,
.entry-content
{
   position: static;
   clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
   position: static;
   overflow: hidden;
   clear: both;
   width: 100%;
   margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
   clear: both;
   margin: 5px 10px;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
   clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
   clear: both;
   margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
   width: 240px;
}

#comment-bake-cookie
{
   margin-left: 0;
   vertical-align: middle;
}

#comment-post
{
   font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
   float: left;
   width: 115px;
   margin: 0 10px 10px 0;
}

.image-thumbnail img
{
   width: 115px;
   height: 115px;
   margin: 0 0 2px 0;
}


/* modules */

.module
{
   position: relative;
   overflow: hidden;
   width: 100%;
}

.module-content
{
   position: relative;
   margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
   margin: 0;
   padding: 0;
   list-style: none;
}

.module-list-item
{
   margin-top: 5px;
   margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
   border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
   width: 14%;
   text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
   display: block;
   clear: both;
   margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
   float: left;
   min-width: 60px;
   width: 60px;
   /* no ie mac \*/width: auto;/* */
   margin: 0 5px 0 0;
   text-align: center;
   vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
   margin: 0;
   padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
   margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
   display: block;
   height: 1%;
   margin: 0;
   border: 0;
   padding: 0;
   list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
   content: " ";
   display: block;
   visibility: hidden;
   clear: both;
   height: 0.1px;
   font-size: 0.1em;
   line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
   display: block;
   float: left;
   /* ie win fix \*/ height: 1%; /**/
   margin: 0;
   border: 0;
   padding: 0;
}

.module-recent-photos .module-list-item a
{
   display: block;
   margin: 0;
   border: 0;
   padding: 0;
}

.module-recent-photos .module-list-item img
{
   width: 60px;
   height: 60px;
   margin: 0;
   padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
   width: 14%;
   height: 75px;
   text-align: left;
   vertical-align: top;
}

.day-photo
{
   width: 54px;
   height: 54px;
}

.day-photo a
{
   display: block;
}

.day-photo a img
{
   width: 50px;
   height: 50px;
}




/* Vicksburg (theme-vicksburg.css) */

/* basic page elements */

body
{
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
   font-size: 12px;
}

a { color: #991505; text-decoration: none; }
a:hover { color: #a3b8cc; }

#banner a { color: #fff; text-decoration: none; }
#banner a:hover { color: #fff; }

.module-content a { color: #36414d; }
.module-content a:hover { color: #a3b8cc; }

h1, h2, h3, h4, h5, h6
{
   font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative; 
    width: 100%;
    w\idth: auto;
   
    margin: 0;
    border-top: 0px;
    border-bottom: 1px solid #bbb;
    padding: 6px 10px 5px 5px;
    color: #fff;
    background: #99995A url(module-header-bg.gif) left top repeat-x;
    font-size: 12px;
    font-weight: bold;
    text-transform: lowercase;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{
   color: #fff;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
   font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }


/* page layout */

body
{
   min-width: 720px;
   color: #333;
   background: #661505;
}

#container
{
   width: 720px;
   margin-bottom: 20px;
   background: #fff;
}

#container-inner
{
   border-width: 0 5px 5px 5px;
   border-style: solid;
   border-color: #292e33;
}

#banner { 
     background-image:url(http://berkeleyplace.com/fullcircle/images/banner710-ripples.jpg); 
     background-repeat: repeat-y;
     width: 710px; height: 80px;
     float: center;
}
#banner h1 {display:none;}

#banner-inner
{
   padding: 15px 13px;
   border-width: 0px 0px 0 0px;
   border-style: solid;
   border-color: #fff;
}

.banner-user
{
   width: 70px;
   margin-top: 5px;
   font-size: 10px;
}

.banner-user-photo { border: 1px solid #fff; }

#banner-header
{
   margin: 0;
   color: #fff;
   font-size: 30px;
   font-weight: bold;
   line-height: 1;
   text-shadow: #36414d 0 2px 3px;
}

#banner-description
{
   margin-top: 0px;
   margin-bottom: 0;
   color: #fff;
   background: none;
   font-size: 12px;
   font-weight: bold;
   line-height: 1.125;
   text-shadow: #36414d 0 1px 2px;
}

#alpha, #gamma, #delta
{
	float: left;
	margin: 0px;
	background: #f0f0f0 url(sidebar-bg.gif) left top repeat-y;
}

#beta 
{
	float: right;
	margin: 0px;
	background: #f0f0f0 url(sidebar-bg.gif) left top repeat-y;
}


#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	padding: 15px 0 25px 0;
}

#alpha { width: 255px; }
#beta { width: 445px; }

#gamma, #delta { width: 200px; }

#beta-inner { background: #f0f0f0 url(content-side-bg.gif) left top repeat-y; }

.date-header
{
	margin: 5px 17px 0 15px;
	padding: 0 0 5px 0;
	color: #8C7A00;
	background: url(date-header-bg.gif) left bottom repeat-x;
	font-size: 10px;
	text-transform: uppercase;
}

.entry-header
{
	margin: 5px 15px;
    padding: 0px 0 0 17px;
    background: url(entry-header-bg.gif) 0 0.35em no-repeat;
	color: #990000;
	font-size: 18px;
	font-weight: bold;
}

.entry-content { margin: 5px 15px; }

.entry-more-link { font-weight: bold; }

.entry-footer
{
	margin: 10px 15px 20px 16px;
	padding: 5px 8px;
	background-color: #e8e4de;
	color:;
	font-weight: normal;
	text-align: right;
}

.content-nav { margin: 10px 15px; }


/* modules */

.module { color: #666; }

.module-calendar .module-content { margin: 5px 10px 15px 10px; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 11px; }

.module-powered { margin: 0; padding: 0; }
.module-powered .module-content
{
	margin: 15px;
	padding: 10px;
 }

.module-photo { border: 0; background: none; }
.module-photo .module-content { margin: 10px; }
.module-photo img { border: 0; }

.module-list-item
{
	padding-left: 14px;
	background: url(li-bg.gif) 0 0.45em no-repeat;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	margin: 1px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bbb;
	padding: 0;
	background: #d2d2d2 url(gradient-bg.gif) left center repeat-x;
}

.typelist-thumbnail { background: #e3c69c; }

.module-featured-photo { width: 445px; }
.module-featured-photo .module-content { margin: 15px 0 5px 15px; }
.module-featured-photo img { width: 415px; }

.module-recent-photos { border: 0; }
.module-recent-photos .module-content { margin-left: 15px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 6px 6px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a
{
	border: #bbb 1px solid;
	padding: 1px;
	background: #e7e7ec;
}

.module-recent-photos .module-list-item a:hover
{
	border-color: #c00;
	background: #e7e2c6;
}


/* calendar tweaks */

	.layout-calendar #gamma { width: 195px; margin-left: 15px; }

	.layout-calendar #beta-inner { padding-top: 0; }
	.layout-calendar #gamma-inner { padding-top: 0; }
	.layout-calendar #delta-inner { padding-top: 0; }

	.module-mmt-calendar { width: 445px; margin: 0; }
		
	.module-mmt-calendar .module-header,
	.layout-timeline .module-recent-photos .module-header
	{
		margin: 0;
		padding: 5px 15px;
		color: #fff;
		background: #9b0000 url(module-header-bg.gif) left top repeat-x;
		font-size: 13px;
		font-weight: bold;
		text-align: right;
	}
	
	.module-mmt-calendar .module-content { margin: 15px; }
	
	.module-mmt-calendar table
	{
		width: 415px;
		background: #9b0000;
	}
		
	.module-mmt-calendar th
	{
		color: #fff;
		border-top: 1px solid #fff;
		border-right: 1px solid #e7e7ec;
		border-bottom: 1px solid #bbb;
		padding: 2px;
		text-align: right;
		font-weight: bold;
	}
	
	.module-mmt-calendar td
	{
		border-top: 1px solid #fff;
		border-right: 1px solid #e7e7ec;
		border-bottom: 1px solid #bbb;
		padding: 2px;
		text-align: right;
		font-weight: normal;
	   background: #d2d2d2 url(gradient-bg.gif) left center repeat-x;
	}
	
	th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
	{
		border-right: none;
	}
	
	.day-photo a
	{
		border: #bbb 1px solid;
		padding: 1px;
		background: #e7e7ec;
	}
	
	.day-photo a:hover
	{
		border-color: #235961;
		background: #e7e2c6;
	}

/* artistic tweaks */

  	.layout-artistic #gamma, .layout-artistic #delta { width: 200px; margin-left: 15px; }
   
  	.layout-artistic #gamma-inner { padding-top: 0; }
  	.layout-artistic #delta-inner { padding-top: 0; }

/* moblog1 tweaks */
	
	.layout-moblog1 #alpha { width: 190px; }
	.layout-moblog1 #beta { width: 325px; }
	.layout-moblog1 #gamma { width: 165px; }
	
	.layout-moblog1 #alpha-inner { padding-top: 0; }
	.layout-moblog1 #gamma-inner { padding-top: 0; }
   
	.layout-moblog1 .module-recent-photos { margin: 0; }
	.layout-moblog1 .module-recent-photos .module-content { margin: 10px 0 0 15px; }

/* moblog2 tweaks */
	
	.layout-moblog2 #alpha { width: 85px; }
	.layout-moblog2 #beta { width: 280px; }
	.layout-moblog2 #gamma { width: 194px; }
	.layout-moblog2 #delta
	{
      width: 120px;
      margin-left: 1px;
      background: #e6e6e6 url(alt-sidebar-bg.gif) left top repeat-y;
	}
	
	.layout-moblog2 #alpha-inner { padding: 0; }
	.layout-moblog2 #gamma-inner { padding-top: 0; }
	.layout-moblog2 #delta-inner { padding-top: 0; }
   
	.layout-moblog2 .module-photo .module-content { margin: 10px; }
	.layout-moblog2 .module-photo .module-content img { width: 100px; height: auto; }
	
	.layout-moblog2 .module-recent-photos { margin: 0; }
	.layout-moblog2 .module-recent-photos .module-content { margin: 10px 0 0 10px; }


/* timeline tweaks */

	.layout-timeline #alpha { width: 310px; }
	.layout-timeline #beta { width: 390px; }
	.layout-timeline #gamma { width: 170px; margin-left: 15px; }
	.layout-timeline #delta { width: 170px; }
   
	.layout-timeline #beta-inner { padding-top: 0; }
	.layout-timeline #gamma-inner { padding-top: 0; }
	.layout-timeline #delta-inner { padding-top: 0; }
	
	.layout-timeline .module-recent-photos .module-content { margin: 10px 0 0 15px; }
	.layout-timeline .module-recent-photos .module-list-item { margin: 0 10px 10px 0; }


/* one-column tweaks */

	body.layout-one-column { background-image: url(body-bg-1.gif); }
	
	.layout-one-column #container { width: 720px; }
	.layout-one-column #banner { width: 720px; }
	
	.layout-one-column #alpha { width: 700px; }
	
	.layout-one-column #container-inner
	{
		margin: 0px;
		background: none;
	}

/* two-column-left tweaks */

	.layout-two-column-left #alpha { width: 200px; }
	.layout-two-column-left #beta { width: 500px; }
   
	.layout-two-column-left #alpha-inner { padding-top: 0; }


/* two-column-right tweaks */

	.layout-two-column-right #alpha
	{
		width: 500px;
		background: #f0f0f0 url(content-bg.gif) left top repeat-y;
	}
	
	.layout-two-column-right #beta
	{
		width: 200px;
		background: #f0f0f0 url(sidebar-bg.gif) left top repeat-y;
	}
   
	.layout-two-column-right #beta-inner { padding-top: 0; }

/* three-column tweaks */
	
	.layout-three-column #alpha { width: 180px; }
	.layout-three-column #beta { width: 320px; }
	.layout-three-column #gamma { width: 180px; }
   
	.layout-three-column #alpha-inner { padding-top: 0; }
	.layout-three-column #gamma-inner { padding-top: 0; }
